<?php
if($ank['id'] != $user['id'] and $ank['id'] != $user['ohrana']){
$money_ohrana = 1000*$ank['level'];
if($user['money']< $money_ohrana){
echo '<div id="error">У Вас недостаточно золота на охрану!</div>';
foot();
exit;
}
if($user['id']== $ank['id']){
echo '<div id="error">:(</div>';
foot();
exit;
}
echo '<div class="name">Нанять в охрану</div>
<div class="row">Нанять в охрану <a href="pers.php?ank='.$ank['id'].'">'.$ank['login'].'</a> ?<br>
<a id="link_button" href="pers.php?ohrana&ank='.$ank['id'].'&ok">Нанять</a> <a id="link_button" href="pers.php?ank='.$ank['id'].'">Нет</a></div>';
 if(isset($_GET['ok'])){
echo '<div class="row">Теперь <b>'.$ank['login'].'</b> ваш охранник.
Шанс воровства вы можете посмотреть в <a href="ohrana.php">Управление охраной</a><br>
К оплате: <img src="img/money/money.png" alt=""> '.$money_ohrana.'</div>';
mysql_query("UPDATE `users` SET 
`money`=`money`-".$money_ohrana.",
`ohrana`='".$ank['id']."'
 WHERE `id`='".$user['id']."'");
 mysql_query("INSERT INTO `journal` SET
`user_id`='".$ank['id']."',
`text`='<a href=\"pers.php?ank=".$user['id']."\">".$user['login']."</a> нанял Вас на охрану склада за <img src=\"img/money/money.png\" alt=\"\"> ".$money_ohrana."',
`time`='".time()."'");
mysql_query("UPDATE `users` SET 
`money`=`money`+".$money_ohrana.",
`journal`=`journal`+1
 WHERE `id`='".$ank['id']."'");
	}
}else{
header('Location: index.php');
}
?>